Source: oggui
Section: web
Priority: optional
Maintainer: Nicolas Arenas <nicolas.arenas@qindel.com>
Build-Depends: debhelper (>= 12), nodejs, npm
Standards-Version: 4.5.0

Package: oggui
Architecture: any
Maintainer: Nicolas Arenas <nicolas.arenas@qindel.com> 
Depends: ${shlibs:Depends}, ${misc:Depends}, nginx
Description: OpenGnsys GUI
 Una interfaz gráfica para OpenGnsys.
